services:
  tor:
    image: dockurr/tor
    container_name: tor
    ports:
      - 9050:9050
      - 9051:9051
    volumes:
      - /opt/docker-data/tor/config:/etc/tor
      - /opt/docker-data/tor/data:/var/lib/tor
    restart: unless-stopped